Bug 1386996 (json-glib-rebase) - rebase json-glib to 1.2.x
Summary: rebase json-glib to 1.2.x
Keywords:
Status: CLOSED ERRATA
Alias: json-glib-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: json-glib
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lennart Poettering
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: gnome-rebase
TreeView+ depends on / blocked
 
Reported: 2016-10-20 00:22 UTC by Matthias Clasen
Modified: 2019-03-06 00:57 UTC (History)
4 users (show)

Fixed In Version: json-glib-1.2.6-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 12:28:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2100 normal SHIPPED_LIVE GTK+ bug fix update 2017-08-01 16:06:50 UTC

Description Matthias Clasen 2016-10-20 00:22:05 UTC
This is part of rebasing GNOME to 3.22

Comment 4 Kalev Lember 2017-01-17 14:48:52 UTC
I've pushed a WIP branch with initial rebase work. Package maintainers, please look over the branch and fix up anything if needed:

http://pkgs.devel.redhat.com/cgit/rpms/json-glib/log/?h=private-rhel-7.4-rebase

Comment 5 Kalev Lember 2017-02-08 07:36:05 UTC
I've now merged the rebase branch and built json-glib-1.2.2-1.el7 for the rhel-7.4-gnome build target.

Comment 8 errata-xmlrpc 2017-08-01 12:28:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2100


Note You need to log in before you can comment on or make changes to this bug.